Details

    • Type: New Feature New Feature
    • Status: Patch Available
    • Priority: Major Major
    • Resolution: Unresolved
    • Affects Version/s: 2.6.5
    • Fix Version/s: None
    • Component/s: jackrabbit-core
    • Labels:
      None

      Description

      To use Sybase as a database backend for all the components and different implementation, one need specific sybase.ddl-files to configure a schema sybase. Sybase don't seems to be compatible to one of the already existing schema.

      The following files are required:

      • org/apache/jackrabbit/core/persistence/db/sybase.ddl
      • org/apache/jackrabbit/core/persistence/bundle/sybase.ddl
      • org/apache/jackrabbit/core/fs/db/sybase.ddl
      • org/apache/jackrabbit/core/journal/sybase.ddl

      Thank you for support.

      1. jackrabbit-core-1.4-sybase.jar
        3 kB
        Guido Jäkel
      2. Jackrabbit2.6.5_SybaseASE.zip
        17 kB
        Richard Mundell

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Unassigned
            Reporter:
            Guido Jäkel
          • Votes:
            1 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:

              Development